body{
    border: solid black 1px; 
}
.figure1{
    display: inline-block;
    height: 200px; 
    width: 150px;
}
.figure2{ 
    padding: 20px; 
}
.figure3{
    margin: 20px; 
    border: solid orange 1px; 
}
.figure4{
    width: 50%;
    height: 100px;
    border-radius: 10px;
    border: solid skyblue 2px; 
}
.figure5{
    border: solid black 2px; 
    padding-left: 40px;
}
.figure6{
    border: solid black 2px; 
    margin-left: 40px
}
.figure7{
    width: 100px;
    height: 100px;
    margin: 10px auto; 
    padding: 10px; 
    border-radius: 10px;
    border: solid skyblue 2px; 
}